Qlik Community

Qlik Catalog Discussions

Discussion Board for collaboration on Qlik Catalog

Announcements
QlikWorld, June 24-25, 2020. Free virtual event for DI and DA gurus. Learn More
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Partner
Partner

Linux Version for QDC

Hi All,

Does anyone know the minimum version of Linux platform is required to install QDC? Thanks.

Labels (1)
1 Solution

Accepted Solutions
Highlighted
Luminary
Luminary

The current supported versions are Red Hat Enterprise Linux (RHEL) or CentOs Linux versions 6 and 7.

While those are the official supported OS's, you can configure it to run on other distributions, for example Ubuntu. However, these may require additional steps.

Blog: WhereClause   Twitter: @treysmithdev

View solution in original post

1 Reply
Highlighted
Luminary
Luminary

The current supported versions are Red Hat Enterprise Linux (RHEL) or CentOs Linux versions 6 and 7.

While those are the official supported OS's, you can configure it to run on other distributions, for example Ubuntu. However, these may require additional steps.

Blog: WhereClause   Twitter: @treysmithdev

View solution in original post